gh(1)

NAME

gh-run-watch - Watch a run until it completes, showing its progress

SYNOPSIS

gh run watch [flags]

DESCRIPTION

Watch a run until it completes, showing its progress

OPTIONS

--exit-status[=false]
    Exit with non-zero status if run fails

-i, --interval=3
    Refresh interval in seconds

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE

    # Watch a run until it's done
    gh run watch
    # Run some other command when the run is finished
    gh run watch && notify-send "run is done!"

SEE ALSO

gh-run(1)